package cn.edu.seu.ise.dca.util.test;

import cn.edu.seu.ise.dca.util.URLUtil;

public class URLUtilTest {

	public static void main(String[] args) {
		String url_one = "http://svn.wikimedia.org/svnroot/mediawiki/tables.sql";
		String url_two = "/dong/uel/dada";
		System.out.println(URLUtil.generateFileName(url_one, 100));
		System.out.println(URLUtil.getDir(url_one));
		System.out.println(url_two);
		
		
		System.out.println(URLUtil.getFileNameWithoutSuffix(url_one));
		
		System.out.println(URLUtil.getFileSuffix(url_one));
		System.out.println(URLUtil.getFileSuffix(url_two) == "");
	}

}
